Description
Mettre en place DNSSEC

Organiser une rencontre informelle avec les gens interessés pour apprendre

History

#1 - 10/28/2011 11:42 PM - Laurent GUERBY

Via Bernard Urban :

http://chiliproject.tetaneutral.net/projects/tetaneutral/wiki DNSSEC

#2 - 05/26/2013 10:13 PM - Raphaél Durand

Je prends.

Je documente la modif et je verrais avec un sysadmin pour passer DNSSEC en prod sur les serveurs de Tetaneutral.

#3 - 05/27/2013 02:38 PM - Raphaél Durand

Howto BIND : https://dnssec.surfnet.nl/?p=402
Howto Unbound : https:/dnssec.surfnet.nl/?p=212

#4 - 05/27/2013 11:21 PM - Bernard Urban

Le DNSSEC dont il est question ici concerne le service de résolution
de noms offert aux membres Tétaneutral. Pour étre complet, il faudrait
aussi parler de la fagon de créer (pour le domaine tetaneutral.net par
exemple) les bons records nécessaires a DNSSEC.

Liens utiles:
http://www.nInetlabs.nl/nsd/
http://www.opendnssec.org/

#5 - 05/27/2013 11:38 PM - Raphaél Durand
Effectivement, il y a la partie résolveurs et la partie autorité a mettre en place.
Stéphane Bortzmeyer a fait un article sur son blog a propos de la signature des domaines avec OpenSSL.

http://www.bortzmeyer.org/opendnssec-debut.html
On peut préparer une paire de clé a implémenter sur les NS de tetaneutral.net

#6 - 08/10/2018 09:12 AM - Matthieu Herrb

- Status changed from En cours to Fermé

fermeture de tous les vieux tickets non suivis depuis plusieurs années

05/09/2021
